

aside.sidebar .widget div:not(.star-rating) span:not(.qode_icon_element){
color: inherit;
font-weight: 600;
}
.footer_bottom .textwidget{
    display: inline-block;
}

footer .q_icon_with_title .icon_text_holder .icon_title_holder .icon_title{
    font-size: 14px;
}
footer .qode_latest_posts_widget .latest_post_image img{
    display: none;
}

footer .qode_latest_posts_widget .latest_post_holder.image_in_box .latest_post_text{
    padding-left: 0;
}
footer .q_icon_with_title .icon_text_inner {
    margin-bottom: -22px;
}

.header_top p {
    padding: 6px 46px;
}

.header_top .right .inner>div {
    margin-right: 34px;
}

.header_top .right .q_social_icon_holder .simple_social{
    width: 100%;
}
.q_social_icon_holder.circle_social > a > span{
    box-shadow: 4px 4px 4px #e5ecfb;
}
@media only screen and (max-width: 480px){
.call_to_action{
padding-left: 0;
padding-right: 0;
}
}
.mobile_menu_button span{
font-size: 28px;
}
.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome), .header_top .header-widget, .header_top .header-widget.widget_nav_menu ul.menu>li>a, .header_top .header-widget p, .header_top .header-widget a, .header_top .header-widget span:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome) {
    font-size: 16px;
}
.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant), .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
    font-size: 12px;
    text-transform: uppercase;
    color: #7c7c7c;
    font-weight: 500;
}
footer .q_icon_with_title .icon_text_holder .icon_title_holder .icon_title {
    line-height: 14px;
}
.latest_post_holder.boxes .boxes_image{
border-radius: 5px 5px 0 0;
}

.latest_post_holder.boxes>ul>li{
border-radius: 5px;
}



header.sticky .header_bottom{
    box-shadow: 3px 4px 8px 0 rgba(72,134,255,.1);
}

@media only screen and (max-width: 768px){
.two_columns_75_25 .column1, .two_columns_75_25 .column2{
width: 100%;
}
.call_to_action .text_wrapper .call_to_action_text{
text-align: center;
margin-bottom: 10px;
}
.call_to_action .column2.button_wrapper{
position: relative;
text-align: center;
}
.call_to_action .column2.button_wrapper .qbutton{
position: static;
margin: 10px 0 0!important;
-webkit-transform: translateY(0);
-moz-transform: translateY(0);
transform: translateY(0);
}
}




.post_text h2 .date {
    display: none;
}
.blog_holder article.format-link .post_info, .blog_holder article.format-quote .post_info {
    display: none;
}

.comment_holder {
    display: none;
}

.latest_post_inner .post_infos {
    display: none;
}

.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info {
    display: none;
}
.blog_holder.blog_single article h2 {
    padding-bottom: 52px;
}
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {
    background: #6f4c23!important;
   
}
.latest_post_two_holder .latest_post_two_info {
    display: none;
}
.latest_post_two_holder .latest_post_two_text {
    padding: 13px 33px 59px;
}
.latest_post_two_holder .latest_post_two_text .separator.small {
    width: 308px;
}
.latest_post_holder.dividers .latest_post_date {
    display: none;
}

.latest_post_inner {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

li {
    color: #7c7c7c;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-style: normal;
    font-weight: 200;
}

.q_masonry_blog article .q_masonry_blog_post_info {
    color: #2eb135;
    font-weight: 700!important;
}
li {
    color: #7c7c7c;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    line-height: 9px;
    font-style: normal;
    font-weight: 200;
}